Cisco ha publicado un parche que corrige una vulnerabilidad en Cisco WebEx Meetings Server, catalogada de Importancia: 4 – Alta

Recursos afectados:

  1. Cisco WebEx Meetings Server 2.5
  2. Cisco WebEx Meetings Server 2.6
  3. Cisco WebEx Meetings Server 2.7
  4. Cisco WebEx Meetings Server 2.8

Detalle e impacto de la vulnerabilidad

  • Debido a una configuración incompleta de robots.txt y cuando la funcionalidad de Short URL no está activada, un atacante remoto no autenticado puede acceder a la planificación de reuniones de los clientes.

Recomendación

Más información

Fuente: INCIBE

Anuncios